.article-info{
    margin-bottom: 39px;
    overflow: hidden;

    &__photo{
        position: relative;
        border: 1px solid #e5e5e5;
        height: 138px;
        margin-bottom: 20px;

        @include media-breakpoint-up(sm){
            float: left;
            width: 190px;
            height: 134px;
            margin-right: 30px;
            margin-bottom: 0px;
        }

        &-pic{
            position: absolute;
            max-width: 100%;
            max-height: 100%;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            margin: auto;
        }
    }

    &__meta{
        line-height: 1.929;
        margin-top: -5px;
    }
}

.article-meta{
    color: #999;

    &__item{
        display: inline;
        vertical-align: top;

        &:not(:last-child){
            margin-right: 13px;
        }

        a{
            position: relative;
            z-index: 2;
        }
    }

    .icon{
        stroke: $danger;
        margin-right: 3px;

        &:hover{
            stroke: #ff7c7c;
        }
    }

    .comment-icon{
        width: 16px;
        height: 14.00758px;
    }

    .share-icon{
        width: 17px;
        height: 16px;
        position: relative;
        top: -1px;
        margin-right: 6px;
    }
}